# Porridge

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Food |
| Used For | Consumption (Tier I Food need) |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +2 (per house when fulfilling Food need) |

## Production

**Produced By:** [Porridge Stand](../buildings/porridge-stand.md)

**Consumed By:** [Tier I](../population-tiers/tier-i.md)

## Related Chain

[Porridge Chain](../production-chains/porridge.md)
